Thread Rating:
  • 2 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
WhY am I getting this Error on PCSX2 1.2.1
#1
The selected GS plugin failed to load

Reason: The plugin reports that your hardware or software/drivers are not supported.

C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx-r5875.dll

I was just trying to test it out on my new comp. I have NOT yet installed my gtx 750 in it yet, and have no direct x.......Could this be the reason?

Intel i5 4670k 3.4ghz
8gb DDR3 1600mhz
500gb HDD
GTX 750 (waiting to be plugged in)
Reply

Sponsored links

#2
please post your system specs, your pcsx2 version and what you did so far to see this error.
Reply
#3
(07-04-2014, 12:09 AM)willkuer Wrote: please post your system specs, your pcsx2 version and what you did so far to see this error.

The version is in the title of the thread...

I downloaded it off the main website a couple days back.

On a Side Note................MY bad, the thread posted before I keyed everything in for some odd reason.
Reply
#4
And this happens only for avx? or for the other versions (sse2, ssse3, sse4.1) as well?


Edit: Going to bed now. If it happens as well for other plugins it is most likely the directX issue as you have suggested. Installing dx and using the intel hd4000 should solve the problem.
If it is really only appears for avx I would check the git-version by blyss sarania since an avx-2.0.plugin is included. Your cpu should support avx and avx2. If it works for SSE-instructions but not avx/avx2 it would be an interesting problem.
Reply
#5
(07-04-2014, 12:16 AM)willkuer Wrote: And this happens only for avx? or for the other versions (sse2, ssse3, sse4.1) as well?


Not sure what you are talking about.

This is the first powerful machine I've had in 10 years....................I know nothing about pcsx2, but have PLENTY of games which are just aching to be played..........

So please help me out, tell me which version will just let me install and play!!!!!

(07-04-2014, 12:08 AM)☯FlaminGamin'Guru-ॐ Wrote: The selected GS plugin failed to load

Reason: The plugin reports that your hardware or software/drivers are not supported.

C:\Program Files (x86)\PCSX2 1.2.1\Plugins\gsdx32-avx-r5875.dll

I was just trying to test it out on my new comp. I have NOT yet installed my gtx 750 in it yet, and have no direct x.......Could this be the reason?

Intel i5 4670k 3.4ghz
8gb DDR3 1600mhz
500gb HDD
GTX 750 (waiting to be plugged in)

Are there better versions out there which don't give such problems, if so...........please do share.
Reply
#6
Go to plugin selection. For gs there should be a dropdown menu with gsdx-sse2[...].dll, gsdx-ssse3[...].dll, gsdx-sse41[...].dll and so on. Just check one of the other plugins.

Actually I am seeing now that avx2 is already supported by 1.2.1. Then you can test that as well.
Reply
#7
Do you have another GPU besides your GTX?
[Insert Witty Sig Here.]
Reply
#8
(07-04-2014, 12:25 AM)KeyToTruth12 Wrote: Do you have another GPU besides your GTX?

You are misunderstanding, I ran it off my motherboard vga, I have not yet installed my gtx 750
Reply
#9
Quote:and have no direct x

Install it.
[Insert Witty Sig Here.]
Reply
#10
(07-04-2014, 12:31 AM)KeyToTruth12 Wrote: Install it.

Which version is best? I downloaded 10 and 11.............and are they only supposed to be 85kb??
Reply




Users browsing this thread: 1 Guest(s)